@charset "utf-8";


body,td,th {
	font-family: Verdana;
	text-align: justify;
}

/*Background*/

.top-bg
{
background-image:url(../images/AGS_exporter_02.jpg);
background-repeat:repeat-x;
height:116px;

}

#top-left-bg
{
background-image:url(../images/Food_Provision_exporter_01.jpg);
background-repeat:no-repeat;
width:423px;
height:53px;
}
#top-right-bg
{
background-image:url(../images/Food_Provision_exporter_03.jpg);
background-repeat:no-repeat;
width:417px;
height:53px;
}

#menu-left-bg
{
background-image:url(../images/Food_Provision_exporter_05.jpg);
background-repeat:no-repeat;
width:77px;
height:56px;
}
#menu-bg
{
background-image:url(../images/menu-bg.jpg);
background-repeat:repeat-x;
height:56px;
}
#top-bg
{
background-image:url(../msv-images/top-strip.jpg);
background-repeat:repeat-x;
height:99px;
}

#flash-bg
{
background-image:url(../msv-images/content-strip.jpg);
background-repeat:no-repeat;
height:247px;
}

.flash-bg
{
background-image:url(../msv-images/content-strip.jpg);
background-repeat:no-repeat;
height:247px;

}




#product
{
background-image:url(../files-transfer-images/Files-transfer-software_07-old.jpg);
background-repeat:no-repeat;
background-position:top;
height:217px;
}

#contact-bg
{
background-image:url(../images/contactus.png);
background-repeat:no-repeat;
background-position:top;
height:400px;
}
#welcome-bg
{
background-image:url(../msv-images/welcome-bg.png);
background-repeat:no-repeat;
height:197px;
}
#footer
{
background-image:url(../msv-images/footer.jpg);
background-repeat:repeat-x;
height:23px;

}



#bottom-bg
{
background-image:url(../images/AGS_exporter_13.jpg);
background-repeat:repeat-y;
}



.context 
{
	font-family: Verdana;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
	padding-left: 10px;
	margin: 5px 5px;
	padding: 5px 5px;
	text-align: justify;
}
.context-AGS 
{
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
	text-align: justify;
}


.content-bg
{
background-image:url(../images/content-bg.jpg);
background-repeat:repeat;
height:auto;
}


.foot 
{
	font-family: Verdana;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
	padding-left: 10px;
	margin-left:10px;
	padding-right:10px;
	margin-right:10px;
	text-align: justify;
}

.context2
{
	font-family: Verdana;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
	padding-left: 10px;
	margin: 5px 10px;
	padding: 5px 5px;
	text-align: justify;
}

.context-product
{
	font-family: Verdana;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
	padding-left: 10px;
	margin: 5px 10px;
	padding: 5px 5px;
	text-align: justify;
}

.context-product2
{
	font-family: Verdana;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color:#ffffff;
	text-decoration: none;
	padding-left: 10px;
	text-align: justify;
}



.btn
{
font:bold 12px verdana;
 color:#fff;
  border:1px solid #ccc;
  background-color:#0066CC; height:25px; cursor:pointer; padding:0px 5px 5px 5px;}



.heading
{
	font-family: Verdana;
	font-size: 16px;
	color:#663300;
	font-weight:bold;
}
.header {
font-family:Verdana;
font-size:20px;
font-weight:bold;
	padding-left: 10px;
	margin: 5px 10px;
	padding: 5px 5px;
	text-align: center;

}
.marqbg {
	background-image: url(../images/mar-bg.jpg);
	background-repeat: repeat-x;
	height: 33px;
	width: 1000px;
	padding-right:20px;
	margin-right:20px;
}
.g-heading {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color:#006600;
	margin: 5px 10px;
}
.copy {
	font-family: Verdana;
	font-size: 12px;
	color: #E6F2DA;
	text-decoration: none;
	margin: 5px;
	padding: 5px;
}
.botbaan {
	background-image: url(../images/dban.jpg);
	background-repeat: no-repeat;
/*	background-position:left;
*/	height: 499px;
	width: 161px;
	
}
.whead {
	font-family: Verdana;
	font-size: 18px;
	color: #FFFFFF;
}
.text {
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #003300;
	margin: 5px 10px;
	text-align:justify;
}



.table-bg
{
background-image:url(../images/bg.jpg);
background-repeat:no-repeat;
height:789px;
}

.bullets 
{
list-style-image:url(../images/bullets.png);
padding-left:10px;
margin-left:10px;
padding-top:10px;
margin-top:10px;

}



.content-text
{
font-size:14px;
color:#FFFFFF;
text-align:justify;
line-height:1.5;
padding-left:10px;
margin-left:10px;
padding-right:10px;
margin-right:10px;
}

.left-content-strip
{
background:url(../images/left.jpg);
background-repeat:no-repeat;

height:286px;
width:412px;


}

.right-content-strip
{
background:url(../images/right.jpg);
background-repeat:no-repeat;
height:286px;
width:390px;
}

.column-height
{
height:103px;
}

.arrow 
{
background-image:url(../images/arrow.png);
background-repeat:no-repeat;
}

.serving-text
{
font:Verdana;
font-size:25px;
text-align:center;
color:#558905;
}

.med-text
{
font:Arial;
font-size:30px;
text-align:center;
color:#000000;
}

.thirdcolumn-height {
height:200px;
}

.invited-text
{
color:#FFFFFF;
font-size:30px;
font-family:Verdana;
font-weight:bold;
text-align:center;
}
